Home
Reading
Searching
Subscribe
Sponsors
Statistics
Posting
Contact
Spam
Lists
Links
About
Hosting
Filtering
Features Download
Marketing
Archives
FAQ
Blog
 
Gmane
From: Ubuntu Installer <archive-GeWIH/nMZzLQT0dZR+AlfA <at> public.gmane.org>
Subject: [ubuntu/lucid] flamerobin 0.9.2-2 (Accepted)
Newsgroups: gmane.linux.ubuntu.devel.changes.lucid
Date: Wednesday 11th November 2009 12:56:30 UTC (over 7 years ago)
flamerobin (0.9.2-2) unstable; urgency=low

  * build-depend on firebird2.1-dev instead of firebird2.0-dev
  * adopt debhelper 7 tiny rules
    + some of the work delegated to files under debian/
    + prepend 'dh $@' with a plus to allow parallel building
  * Standards-Version: 3.8.3
    + change section to 'database'
  * build with fresh config.{sub,quess}; add autotools-dev to B-D

Date: Wed,  11 Nov 2009 12:53:48 +0000
Changed-By: Alessio Treglia

Maintainer: Damyan Ivanov 
Origin: Debian/testing
https://launchpad.net/ubuntu/lucid/+source/flamerobin/0.9.2-2
 
CD: 3ms